---
title: math eval
layout: command
version: 0.59.1
---

Evaluate a math expression into a number

## Signature

```> math eval (math expression)```

## Parameters

 -  `math expression`: the math expression to evaluate

## Examples

Evaluate math in the pipeline
```shell
> '10 / 4' | math eval
```
